Subject: London property
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 3 Oct 2000 21:50:00 -0700 (PDT)

Dear Sir,

I understand that Enron has just terminated
negotiations with regard to leasing some 1.5 million
sq.ft. of space at Canary Wharf in London.

I would like you to consider the London Dome. This has
sufficient space for all your needs, would provide a
high profile location, and I can put together a
package which would be financially extremely
beneficial to Enron.

Please reply to me at [email-masked]

__________________________________________________
Do You Yahoo!?
Yahoo! Photos - 35mm Quality Prints, Now Get 15 Free!
http://photos.yahoo.com/